Affected packages

Packages affected by python3-matplotlib upgrade from 3.3.0-0.2.rc1.fc33 to 3.3.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-language-server build 1 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-matplotlib upgrade from 3.3.0-0.2.rc1.fc33 to 3.3.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.